AA Help 4 replies

Please wait...

Zulu Massacre

s10.invisionfree.com/PSPortal

50 XP

29th December 2004

0 Uploads

180 Posts

0 Threads

#1 14 years ago

Alright, I have v.2.1 right now, and I cant get it to update! I try to get 2.1, but this stupid file thing shows up that its not matching, what can I do t get 2.2.1?:lookaround:




nyforever

Moderator of AA and Halo

50 XP

12th January 2003

0 Uploads

878 Posts

0 Threads

#2 14 years ago

use Download Manager such as DAP to download large files because it usually disconnects in middle of the dl




tehkey1

Private, ready for duty

50 XP

12th September 2004

0 Uploads

26 Posts

0 Threads

#3 14 years ago

Um, could it be that you have 2.1, and have downloaded a patch that upgrades from 2.2 to 2.2.1? That might be the source of error. Try upgrading to 2.2 first, then upgrading to 2.2.1 from there




Zulu Massacre

s10.invisionfree.com/PSPortal

50 XP

29th December 2004

0 Uploads

180 Posts

0 Threads

#4 14 years ago
tehkey1Um, could it be that you have 2.1, and have downloaded a patch that upgrades from 2.2 to 2.2.1? That might be the source of error. Try upgrading to 2.2 first, then upgrading to 2.2.1 from there

No wait, i think i said it wrong, i can find a 2.1 > 2.2 patch Could anyone post a link? :smokin:




Wildb0y_o1

Multi-A.d.m.i.n.

50 XP

20th June 2004

0 Uploads

228 Posts

0 Threads

#5 14 years ago